BLKPR(8)

NUME
blkpr - execută comanda de rezervări persistente pe un dispozitiv

REZUMAT

blkpr [opțiuni] dispozitiv

DESCRIERE

blkpr este utilizat pentru a rula comanda de rezervări persistente pe un dispozitiv care acceptă funcția de rezervări persistente.

Argumentul dispozitiv este numele de rută al dispozitivului de bloc.

OPȚIUNI

-c, --command comanda
    Comanda pentru gestionarea rezervărilor persistente. Comenzile acceptate sunt: register, reserve, release, preempt, preempt-abort și clear.

-k, --key cheia
    Cheia cu care trebuie să opereze comanda.

-K, --oldkey cheia-veche
    Cheia veche cu care trebuie să opereze comanda.

-f, --flag fanion
    Fanionul acceptat este ignore-key.

-t, --type tip
    Tipurile acceptate sunt write-exclusive, exclusive-access, write-exclusive-reg-only, exclusive-access-reg-only, write-exclusive-all-regs și exclusive-access-all-regs.

-V, --version
    Afișează informațiile despre versiune și iese.

-h, --help
    Afișează acest mesaj de ajutor și iese.

AUTORI

CONSULTAȚI ȘI

sg_persist(8)

Documentația Linux la: specificația iSCSI la: Specificația NVMe-oF la:

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda blkpr face parte din pachetul util-linux care poate fi descărcat de la